目录

一、注意事项

二、使用步骤 

 三、调整样式

一、注意事项

微信版本要求为:7.0.12及以上

系统版本要求为:iOS 10.3及以上、Android 5.0及以上

已认证的服务号,服务号绑定“JS接口安全域名”下的网页可使用此标签跳转任意合法合规的小程序。

已认证的非个人主体的小程序,使用小程序云开发的静态网站托管绑定的域名下的网页,可以使用此标签跳转任意合法合规的小程序。

对于有 CSP 要求的页面,需要添加白名单frame-src https://*.qq.com webcompt:

引入的版本是1.6.0,如(http://res.wx.qq.com/open/js/jweixin-1.6.0.js (支持https)或者http://res2.wx.qq.com/open/js/jweixin-1.6.0.js (支持https)或者下载的版本"weixin-js-sdk": "^1.6.0")

标签中的内容在浏览器及开发工具中都无法显示,需要真机调试才有效

二、使用步骤 

1、下载或者引入插件

        因为我用的是uniapp编写的h5,我是直接npm下载了插件weixin-js-sdk

        npm i weixin-js-sdk(一定要下载1.6.0版本)

     

文章链接

评论可见,请评论后查看内容,谢谢!!!
 您阅读本篇文章共花了: